<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Univers</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="js/farbtastic/farbtastic.css" type="text/css" />
    </head>
    <body>
        <!-- ================================= START HEADER === -->
        <div class="header">
            <div class="container">
                <ul class="socials">
                    <li><a href="#"><img src="images/socials/socials-facebook.png" alt="facebook" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-twitter.png" alt="twitter" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-youtube.png" alt="youtube" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-vimeo.png" alt="vimeo" /></a></li>
                    <li><a href="#"><img src="images/socials/socials-flickr.png" alt="flickr" /></a></li>
                </ul>

                <div class="row">
                    <div class="span3">
                        <div class="logo">
                            <a href="index.html"><img src="images/elements/logo.png" alt="logo univers" /></a>
                        </div>
                    </div>
                    <div class="span9">
                        <div class="position">
                            <form class="search">
                                <input type="submit" value="" class="serach_button">
                                <input type="text" placeholder="Search ..." class="search_line">
                            </form>

                            <div class="menu">
                                <ul>
                                    <li class="current_page_item"><a href="index.html">Home</a>
                                        <ul class="children">
                                            <li><a href="index-blog.html">Home blog</a></li>
                                            <li><a href="index-photo.html">Home photos</a></li>
                                            <li><a href="index-business.html">Home business</a></li>
                                            <li><a href="index-law.html">Home law</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="portfolio-grid.html">Portfolio</a>
                                        <ul class="children">
                                            <li><a href="portfolio-mosaic.html">Portfolio mosaic</a></li>
                                            <li><a href="portfolio-masonry.html">Portfolio masonry</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="gallery-grid.html">Gallery</a>
                                        <ul class="children">
                                            <li><a href="gallery-mosaic.html">Gallery mosaic</a></li>
                                            <li><a href="gallery-masonry.html">Gallery masonry</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="features.html">Pages</a>
                                        <ul class="children">
                                            <li><a href="about-us.html">About us</a></li>
                                            <li><a href="blog.html">Blog</a>
                                                <ul class="children">
                                                    <li><a href="blog-post.html">Blog post</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="calendar.html">Calendar</a></li>
                                            <li><a href="error-404.html">Error 404</a></li>
                                            <li><a href="faq.html">FAQ</a></li>
                                            <li><a href="project.html">Project page</a></li>
                                            <li><a href="services.html">Services</a></li>
                                            <li><a href="start-project.html">Start project</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contact.html">Contacts</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <!-- ================================= END HEADER === -->


        <!-- ================================= START CONTENT === -->
        <div class="content">
            <div class="container">
                <div class="row">
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-1.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">Rocky Mountain</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">23 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-2.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">Logo</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">76 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-3.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">Ironbank</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">9 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-4.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">Message</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">1 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                </div>
                <div class="row">
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-7.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">Brand</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">29 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-8.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">Device Braun</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">43 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-9.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">Animal Planet</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">874 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-10.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">App</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">12 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                </div>
                <div class="row">
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-1.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">Time is money</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">8 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-2.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">Packege</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">5 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-3.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">8/5</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">3 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                    <div class="span3">
                        <div class="home-post">
                            <div class="home-post-cover">
                                <img src="images/blog-image/home-photo-4.jpg" alt="home image" />
                            </div>
                            <h3><a href="#">Character</a></h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis gravida libero vel enim lacinia, id consequat risus. </p>
                            <ul>
                                <li><a class="home-comments" href="#">2 comments</a></li>
                                <li><a class="home-date" href="#">15 sep</a></li>
                            </ul>
                        </div>                        
                    </div>
                </div>
            </div>
        </div>
        <!-- ================================= END CONTENT === -->


        <!-- ================================= START FOOTER === -->
        <div class="footer">
            <div class="subscription">
                <div class="container">
                    <div class="row">
                        <div class="span6">
                            <h2>sign up for our newsletter</h2>
                        </div>
                        <div class="span6">
                            <form class="subscription-form" id="newsletter" method="post">
                                <input type="submit" value="submit" class="subscription-button">
                                <input type="text" name="email" placeholder="Subscribe ..." class="subscription-line">
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-content">
                <div class="container">
                    <div class="row">
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Contact info</h3>
                                <div class="contact-phone">
                                    (001) 222 55 756 123
                                </div>
                                <div class="contact-email">
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                    <br/>
                                    <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                                </div>
                                <div class="contact-location">
                                    125 London <br/> west bridge 148/88 of. 2
                                </div>
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Flickr Photos</h3>
                                <ul class="flickr_widget" data-userid="30233972@N02" data-items="4">
                                </ul>   
                            </div>
                        </div>
                        <div class="span4">
                            <div class="widget">
                                <h3 class="widget-title">Latest Tweets</h3>
                                <ul class="twitter_widget" data-user="teslathemes" data-posts="2">
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                <div class="container">
                    Copyright 2013 Theme by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                </div>
            </div>            
        </div>
        <!-- ================================= END FOOTER === -->      


        <!-- ===================================== START SCRIPTS -->
        <script src="js/modernizr.custom.63321.js"></script>
        <script src="js/jquery-1.10.0.min.js"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript" ></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.min.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>
        <script type="text/javascript" src="js/farbtastic/farbtastic.js"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/jquery.calendario.js"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- ===================================== END SCRIPTS -->
    </body>
</html>